Subject: Re: Salary Account
From: HR Livesalesman <[email-masked]>
To: Sanjay Shrivastava <[email-masked]>
Date: Wed, 31 Jul 2019 22:22:41 -0700 (MST)

Hi Sanjay, 
Can you ask around and let me know how many people need to get their accounts open or linked? 
After that I will ask the bank guy to come accordingly. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Sanjay Shrivastava" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Wednesday, 31 July, 2019 21:36:20 
Subject: Re: Salary Account 

Hi Ayushi, 

I also dont have the salary account but I am in night shift and i came to shift today and saw your mail.So kindly let me know how to open the scb account . 

Kind Regards 
sanjay kumar shrivastava 

From: "HR Livesalesman" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Wednesday, 31 July, 2019 11:39:16 
Subject: Salary Account 

Hello All, 

SCB salary accounts will be opened today starting at 12pm. 
Please reply to this mail to register your names for the same. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393